.table01{
	border-style : solid;
	border-width : 1px;
	border-color: Black;
}
.td01_head{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14;
	background-color: #33b6aa;
    color: White;
}
.td01{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14;
    color: White;
}
.td02{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
        color: Black;
	vertical-align: top;
}
.td03{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
        color: White;
	vertical-align: middle;
}
.td_bottom{
	vertical-align: bottom;
}
.a01{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
        color: #336699;
        text-decoration: none;
}
.a01:hover{
        text-decoration: underline;
}